export default {
  TITLE_SUBTITLE: "#ffc300",
  TEXT: "#4B4B4B",
  FUENTE: "#2E67B1",
  WHITE: "#FFF",
  INACTIVE_TINT: "#646464",
  PRIMARY: "#FFAB00",
  TEXT_SECUNDARIO: "#FAAA19",
  TEXT_TERCIARIO: "#EA6027",
  BUTTON_ACTIVO: "#ffc300",
  SELECTION_COLOR: "#b9d2f5",
  OPCION1: "#EB6124",
  OPCION2: "#E84E26",
  OPCION3: "#D23707",
  OPCION4: "#CB171A",
  OPCION5: "#3366CC",
  OPCION6: "#335EBE",
  OPCION7: "#F49C0B",
  OPCION8: "#F4B715",
  OPCION9: "#F8AC00",
  OPCION10: "#6498FE",
  OPCION11: "#423D55",
  BAR_BUTTON_PLATILLOS: {
    noSelected: "#FFAB00",
    selected: "#DF9600",
  },
};
